from django.contrib import admin
from .models import Factuur, Formaat, Houtmarkt, Houtsoort, Klant, Voorraad, Order

@admin.register(Order)
class OrderAdmin(admin.ModelAdmin):
    list_display = ("Order_ID", "Voorraad_ID", "Amount", "Prijs" )



@admin.register(Factuur)
class FactuurAdmin(admin.ModelAdmin):
    list_display = ("Factuur_ID", "Klant_ID", "total" )
    


@admin.register(Formaat)
class FormaatAdmin(admin.ModelAdmin):
    list_display = ("Format_ID", "Formaat")


@admin.register(Houtsoort)
class HoutsoortAdmin(admin.ModelAdmin):
    list_display = ("Hout_ID", "Houtsoort_naam")


@admin.register(Houtmarkt)
class HoutmarktAdmin(admin.ModelAdmin):
    list_display = ("Houtmarkt_ID", "Houtmarkt_naam")


@admin.register(Klant)
class KlantAdmin(admin.ModelAdmin):
    list_display = ("Klant_ID", "Klant_naam")


@admin.register(Voorraad)
class VoorraadAdmin(admin.ModelAdmin):
    list_display = ("Voorraad_ID", "Houtmarkt_ID","Hout_ID" , "Format_ID", "Prijs",  "Voorraad_Amount" )



